<template>
  <Layout class="release-notes">
    <Content>
      <Releases />
    </Content>
  </Layout>
</template>

<script>
const Releases = () => import(/* webpackChunkName: "releases" */ "@/components/Releases")

export default {
  name: "ReleaseNotes",
  components: { Releases }
}
</script>
